{% extends 'public/base.html' %}

{% block styles %}
  {{super()}}

  <link href="{{ url_for('static', filename='css/markdown-page.css')}}" rel="stylesheet" type="text/css">
{% endblock %}

{% block page_content %}
  <div class="row markdown-page page title">
    <div class="col-lg-12">
      <h1>{{ title }}</h1>
    </div>
  </div>

  <div class="row markdown-page content">
    <div class="col-lg-12">
      {{ content|markdown }}
    </div>
  </div>
{% endblock %}
